You are not logged in.

#276 2009-10-13 20:42:57

Bl@ster
Member
From: Rome
Registered: 2009-10-09
Posts: 51
Website

Re: gnome unstable repository

combuster wrote:

Still problems with writing on ntfs flash drives, devicekit-disks uses ntfs kernel module (wich should have rw support but won't let me write anything on the flash drive) instead ntfs-3g. Is there a workaround?

+1.
Any solution?

Offline

#277 2009-10-13 20:47:43

Teoulas
Member
From: Athens, Greece
Registered: 2009-03-21
Posts: 70

Re: gnome unstable repository

Not really a solution, but a couple of workarounds:
http://wiki.archlinux.org/index.php/Gno … me_Manager

Last edited by Teoulas (2009-10-13 20:47:59)

Offline

#278 2009-10-13 21:06:32

combuster
Member
From: Serbia
Registered: 2008-09-30
Posts: 711
Website

Re: gnome unstable repository

thnx m8 big_smile

Offline

#279 2009-10-13 21:34:32

Bl@ster
Member
From: Rome
Registered: 2009-10-09
Posts: 51
Website

Re: gnome unstable repository

Teoulas wrote:

Not really a solution, but a couple of workarounds:
http://wiki.archlinux.org/index.php/Gno … me_Manager

Thank you! big_smile

Offline

#280 2009-10-13 23:24:25

speedboy
Member
Registered: 2008-05-06
Posts: 27

Re: gnome unstable repository

jesusjimenez wrote:

Great job... but what's wrong with Epiphany and java-plugin? Java plugin does not work for me in Epi@Webkit.

I have the same problem here!

Offline

#281 2009-10-14 02:10:13

ngoonee
Forum Fellow
From: Between Thailand and Singapore
Registered: 2009-03-17
Posts: 6,834

Re: gnome unstable repository

Maybe something to do with the new webkit backend?


Allan-Volunteer on the (topic being discussed) mailn lists. You never get the people who matters attention on the forums.
jasonwryan-Installing Arch is a measure of your literacy. Maintaining Arch is a measure of your diligence. Contributing to Arch is a measure of your competence.
Griemak-Bleeding edge, not bleeding flat. Edge denotes falls will occur from time to time. Bring your own parachute.

Offline

#282 2009-10-15 15:53:13

dedioste
Member
From: Olgiate Olona, Italy
Registered: 2008-01-18
Posts: 7
Website

Re: gnome unstable repository

iva wrote:

I'm not sure if this was already covered, but my /media/disk-n directories I used to get if I plugged an external drive into my computer are gone now. Instead I see something like "/media/3230C61230D61AA6", which isn't very useful because I configured several programs (e.g. mpd) with the /media/disk path. Andy ideas how to switch back to the old behaviour?

You can edit partition labels trough GParted.
Set the label as "usb-xyz" or whatever and that part will mount in /media/usb-xyz.

Offline

#283 2009-10-17 10:44:24

graysky
Member
From: /run/user/1000
Registered: 2008-12-01
Posts: 8,533
Website

Re: gnome unstable repository

Anyone else having stability problems with Gnome 2.28?  Specifically, I've run into this annoying behavior of my Gnome session crashing for no reason and I find myself back at gdm w/ the user logged-out and all my programs that were running killed.  I started a thread about this a few days ago but have thus far only been met with folks replying that they too are experiencing this too.  Sorry for the double-post nature, but I wanted to ask in this thread.  Anyone else experience this if have you tracked the source down?


CPU-optimized Linux-ck packages @ Repo-ck  • AUR packagesZsh and other configs

Offline

#284 2009-10-22 19:22:46

Cosmin
Member
Registered: 2008-10-06
Posts: 248

Re: gnome unstable repository

Cosmin wrote:

an update to f-spot would be nice.

Thank you very much JGC. big_smile

Offline

#285 2010-01-04 01:19:49

descendent87
Member
From: Wales
Registered: 2009-07-23
Posts: 105
Website

Re: gnome unstable repository

Are we going to see gnome 2.29 betas in here anytime soon?
Thanks

Offline

#286 2010-01-04 01:29:58

Allan
Developer
From: Brisbane, AU
Registered: 2007-06-09
Posts: 10,409
Website

Re: gnome unstable repository

I don't know what JGC is intending, but these "official" repos normally only start around the RC stage.

Offline

#287 2010-02-13 19:44:57

frosth
Member
Registered: 2010-02-13
Posts: 5

Re: gnome unstable repository

descendent87 wrote:

Are we going to see gnome 2.29 betas in here anytime soon?
Thanks

Now is the time!
i've seen unstable repo in da server smile i think 2.29.90
thx JGC - live long and prosper

Offline

#288 2010-02-13 20:11:24

Bl@ster
Member
From: Rome
Registered: 2009-10-09
Posts: 51
Website

Re: gnome unstable repository

Hooray!!!
Updating to GNOME 2.29 right now, i will report any issue. smile

EDIT: Suspend doesn't work with me, i suspect because of my personal build of gnome-power-manager.
On the other hand, that's a great work!

Last edited by Bl@ster (2010-02-13 20:35:32)

Offline

#289 2010-02-14 22:44:51

meijin
Member
From: Israel
Registered: 2009-03-05
Posts: 92

Re: gnome unstable repository

just upgrade to 2.29.90 - looking good to me - no really big changes in interface, but everything work match faster.

Assaf.

Edit: one problem thue:

[assaf@laptop ~]$ rhythmbox
rhythmbox: error while loading shared libraries: libtotem-plparser.so.12: cannot open shared object file: No such file or directory

its becouse i have totem-plparser from gnome-unstable repo, but rhythmbox compiled against the old on...

Assaf

Last edited by meijin (2010-02-15 09:01:54)

Offline

#290 2010-02-15 10:44:37

dieghen89
Member
From: Italy
Registered: 2009-06-24
Posts: 134

Re: gnome unstable repository

I've just updated my 64bit desktop! It works well, but rhythbox has the same problem of meijin and avant-window-navigator-0.4-bzr request me libgnome-desktop-2.so.11...

Great work JGC!

EDIT: second problem solved with:

diego@amd64 ~>sudo ln -s /usr/lib/libgnome-desktop-2.so.{17,11}

Last edited by dieghen89 (2010-02-15 10:50:56)


XPS 13 DE 2015 + K*5
"Machines are so stupid that if you tell them to do something perfect, they'll do it"

Offline

#291 2010-02-15 11:11:26

ngoonee
Forum Fellow
From: Between Thailand and Singapore
Registered: 2009-03-17
Posts: 6,834

Re: gnome unstable repository

dieghen89 wrote:

I've just updated my 64bit desktop! It works well, but rhythbox has the same problem of meijin and avant-window-navigator-0.4-bzr request me libgnome-desktop-2.so.11...

Great work JGC!

EDIT: second problem solved with:

diego@amd64 ~>sudo ln -s /usr/lib/libgnome-desktop-2.so.{17,11}

Uh... not recommended I'd think. Symlinking libraries is a hack at best, you should remember to change it back at some point.


Allan-Volunteer on the (topic being discussed) mailn lists. You never get the people who matters attention on the forums.
jasonwryan-Installing Arch is a measure of your literacy. Maintaining Arch is a measure of your diligence. Contributing to Arch is a measure of your competence.
Griemak-Bleeding edge, not bleeding flat. Edge denotes falls will occur from time to time. Bring your own parachute.

Offline

#292 2010-02-15 11:13:02

dieghen89
Member
From: Italy
Registered: 2009-06-24
Posts: 134

Re: gnome unstable repository

Yes sure! But at the moment is the only solution wink


XPS 13 DE 2015 + K*5
"Machines are so stupid that if you tell them to do something perfect, they'll do it"

Offline

#293 2010-02-15 11:22:32

foutrelis
Developer/TU
From: Athens, Greece
Registered: 2008-07-28
Posts: 675
Website

Re: gnome unstable repository

dieghen89 wrote:

Yes sure! But at the moment is the only solution wink

You should recompile the problematic applications so they link to the new library (grab the source packages from ABS).

Offline

#294 2010-02-15 12:34:44

dieghen89
Member
From: Italy
Registered: 2009-06-24
Posts: 134

Re: gnome unstable repository

For rhythmbox 64bit here is the working package and here the patch!

Last edited by dieghen89 (2010-02-15 12:36:54)


XPS 13 DE 2015 + K*5
"Machines are so stupid that if you tell them to do something perfect, they'll do it"

Offline

#295 2010-02-26 01:16:48

wonder
Developer
From: Bucharest, Romania
Registered: 2006-07-05
Posts: 5,937
Website

Re: gnome unstable repository

i just uploaded gnome-shell 2.29.0. let me know if i miss something


Give what you have. To someone, it may be better than you dare to think.
Blog

Offline

#296 2010-02-26 19:43:03

meijin
Member
From: Israel
Registered: 2009-03-05
Posts: 92

Re: gnome unstable repository

gnome-shell look awesome. just one question:
how can i start it not with gnome-shell --replace?
is it possible that compiz-icon/gdm will recognize it automaticly and give me the option?

BTW, the new icons are really looking great.

Assaf

Offline

#297 2010-02-26 22:27:11

wonder
Developer
From: Bucharest, Romania
Registered: 2006-07-05
Posts: 5,937
Website

Re: gnome unstable repository

@meijin  i think you can add to startup applications. if you find a more slick way, let us know


Give what you have. To someone, it may be better than you dare to think.
Blog

Offline

#298 2010-02-27 07:53:02

meijin
Member
From: Israel
Registered: 2009-03-05
Posts: 92

Re: gnome unstable repository

i just wonder:
when you add anther WM, Lets say openbox, in GDM you can select your WM. where that list can be found?

Assaf

Offline

#299 2010-02-27 10:23:27

neubauten84
Member
Registered: 2010-02-27
Posts: 47

Re: gnome unstable repository

i just uploaded gnome-shell 2.29.0. let me know if i miss something

Hi everyone!!I've got some problems running gnome-shell...

[neubauten84@~]$ gnome-shell --replace
    JS ERROR: !!!   Exception was: Error: Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found
    JS ERROR: !!!     lineNumber = '0'
    JS ERROR: !!!     fileName = 'gjs_throw'
    JS ERROR: !!!     stack = 'Error("Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found")@:0
("Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found")@gjs_throw:0
@/usr/share/gnome-shell/js/ui/main.js:3
'
    JS ERROR: !!!     message = 'Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found'
    JS ERROR: !!!   Exception was: Error: Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found
    JS ERROR: !!!     lineNumber = '0'
    JS ERROR: !!!     fileName = 'gjs_throw'
    JS ERROR: !!!     stack = 'Error("Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found")@:0
("Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found")@gjs_throw:0
@/usr/share/gnome-shell/js/ui/main.js:3
Error("Chained exception")@:0
("Chained exception")@gjs_throw:0
@<main>:1
'
    JS ERROR: !!!     message = 'Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found'
Avviso del window manager: Log level 32: Execution of main.js threw exception: Error: Requiring Clutter, version none: Typelib file for namespace 'PangoFT2', version '1.0' not found

I also installed gir-repository even not a dep...but nothing to do..what's that?
Tks!!

Offline

#300 2010-02-27 10:43:14

wonder
Developer
From: Bucharest, Romania
Registered: 2006-07-05
Posts: 5,937
Website

Re: gnome unstable repository

@neubauten84 what version of pango do you have?

Last edited by wonder (2010-02-27 10:44:01)


Give what you have. To someone, it may be better than you dare to think.
Blog

Offline

Board footer

Powered by FluxBB